Subject: Re: [PATCH] gnu: Add tilix.
From: Efraim Flashner <[email-masked]>
To: jgart <[email-masked]>
Cc: [email-masked]
Date: Sun, 8 Jan 2023 13:08:57 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Jan 07, 2023 at 10:13:56PM +0000, jgart wrote:
> Hi Efraim,
> 
> Thank you very much for fixing up and working on this patch. It is greatly appreciated!
> 
> Here's a screenshot of me running tilix on GNOME 42.4 after building the patch that you sent:
> 
> https://up.nixnet.services/wpex6t2q.png
> 
> I also ran the linter and just got
> 
> gnu/packages/terminals.scm:1351:5: [email-masked]: label 'glib' does not match package name 'glib:bin'
> 
> But the above is a warning that can be ignored, correct?

That's right.

I pushed the patch with a few more minor changes. I think this makes it
our first package actually using dlang.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted